Knowledge Base

System Requirements & Compatibility

System Requirements

  • Operating System: macOS 10.13 and later
  • Minimum Requirements: M1/Intel/Apple Silicon Mac with 8 GB RAM, HDD, 512 MB VRAM
  • Recommended Requirements: M1/Intel/Apple Silicon Mac with 16 GB RAM, SSD, 1 GB VRAM

Video Sync version 5.3.100 or later is required to run natively on the M1 platform. Versions prior to this used a Rosetta 2 translation layer to run “non-native” (Intel) apps on the M1 platform.

Video output devices by:

  • Blackmagic Design (DeckLink, UltraStudio & Intensity ranges)
  • AJA (KONA, Io & T-TAP ranges)
  • Avid® (Artist I/O DNx range)

AJA devices are only supported with Video Sync Pro. This includes the hardware devices sold by Avid as part of their Artist I/O range that are based on AJA hardware, such as the DNxIP & DNxIV.

Video Sync supports most video file types, frame rates, & resolutions. 4K output resolutions are only supported on Video Sync Pro.

Video Sync can playback videos in sync with most DAWs that support MTC & MMC, including:

  • Avid® Pro Tools & Avid® Pro Tools | Ultimate™
  • Steinberg Nuendo
  • Steinberg Cubase
  • Apple Logic Pro X
  • Presonus Studio One
  • Ableton Live!
  • Bitwig Studio
  • MOTU Digital Performer

Pro Tools® & Satellite Link Requirements

Video Sync 5 now integrates seamlessly with Pro Tools® through Avid’s Satellite Link protocol. Two configurations are supported: Video Sync on the same computer also running Pro Tools and Video Sync running on another computer on the same network.

It is currently not possible to connect to Pro Tools on the same computer & to other Video Sync Satellites at the same time.

To use Video Sync 5 in a larger satellite network with up to 12 participants, at least one Pro Tools | Ultimate ™ system with SYNC HD ™ or Pro Tools | Sync X is required.

HDX or HD Native hardware are not strictly required when using only one Pro Tools system with Video Sync. This requires at least Pro Tools 2020.12 Ultimate.